<!DOCTYPE html>
<html>
     <head>
        <meta charset="utf-8"> 
       </head>
    <body> 
    <div> 
       <span> Сайт о планетах</span>
       <span> Земля </span>
    </div>
    <a href="https://uk.wikipedia.org/wiki/%D0%97%D0%B5%D0%BC%D0%BB%D1%8F"></a>
     <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/97/The_Earth_seen_from_Apollo_17.jpg/240px-The_Earth_seen_from_Apollo_17.jpg">
    <div>
      <span> Марс</span>
    </div>
    <a href="https://uk.wikipedia.org/wiki/%D0%9C%D0%B0%D1%80%D1%81_(%D0%BF%D0%BB%D0%B0%D0%BD%D0%B5%D1%82%D0%B0)" alt="Марс"></a>
   <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/7/76/Mars_Hubble.jpg/240px-Mars_Hubble.jpg">
   <table border = 1 width="800" height="200">
<tbody>
   <tr>
      <td colspan = "2">  </td>
      <td></td>
      <td></td>
      <td colspan="2"> </td>
      
   </tr>
   <tr>
      <td></td>
      <td></td>
      <td></td>
      <td colspan="2"> </td>
      <td></td>
   </tr>
   <tr>
      <td colspan="2" rowspan="2"></td>
      <td></td>
      <td></td>
      <td></td>
      <td rowspan="4"></td>
      
   </tr>
   <tr>
      
      <td colspan="3"></td>
      
   </tr>
   <tr>
      <td></td>
      <td></td>
      <td></td>
      <td></td>
      <td></td>
   </tr>
   <tr>
      <td></td>
      <td></td>
      <td></td>
      <td></td>
      <td></td>
   </tr>
</tbody>
   </table>
   </body>
    </html>